当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 11 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 8.10a2下如何安装NV显卡驱动?
帖子发表于 : 2008-07-20 13:31 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
ubuntu8.10a2下,如何添加Nvidia 显卡的安装源,来安装GF8400GS驱动阿?我前天安装了8.04.1是自己在网上找到了显卡的安装源,说是把安装源添加到列表里就行,可是不知道安装了什么软件,屏幕的分辨率变成了800x600的,我就又下载了个8.10a2重新安装了一下,可是那个安装源在网上没找到,求助大家帮帮我阿


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:34 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
源是一般通用的,就是注意sources.list里面有一个单词的标识版本的,别搞混就可以了,nv显卡一般在系统管理里面的硬件驱动启用就可以了吧,分辨率一般是没有正确配置显示器引起的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:36 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我的“硬件驱动”里面什么都没有


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:43 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
zhanyunan 写道:
我的“硬件驱动”里面什么都没有


1.检查你的源是否正确?
2.执行 sudo apt-get update,再看看有没有
3.实在没有自己去nvidia官方下载驱动安装

ps:搜索一下论坛相关的帖子看看再做


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:52 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
还是没有 可能是我的源不对
我的源如下:
deb http://archive.ubuntu.com/ubuntu/ intrepid universe
deb http://archive.ubuntu.com/ubuntu/ intrepid-updates universe
deb http://archive.ubuntu.com/ubuntu/ intrepid multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid-updates multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid-backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid-backports main restricted universe multiverse #Added by software-properties
deb http://archive.canonical.com/ubuntu intrepid partner
deb-src http://archive.canonical.com/ubuntu intrepid partner
deb http://security.ubuntu.com/ubuntu intrepid-security main restricted
deb-src http://security.ubuntu.com/ubuntu intrepid-security main restricted
deb http://security.ubuntu.com/ubuntu intrepid-security universe
deb-src http://security.ubuntu.com/ubuntu intrepid-security universe
deb http://security.ubuntu.com/ubuntu intrepid-security multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid-proposed restricted main multiverse universe
deb-src http://archive.ubuntu.com/ubuntu/ intrepid-proposed restricted main multiverse universe #Added by software-properties
deb http://security.ubuntu.com/ubuntu/ intrepid-security restricted main multiverse universe


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:55 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
能否把正确的源 或者是你的源贴出来


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-07-20 13:57 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
引用:
deb http://archive.ubuntu.com/ubuntu/ intrepid main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid -security main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid -updates main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid -proposed main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ intrepid -backports main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid -security main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid -updates main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid -proposed main restricted universe multiverse
deb-src http://archive.ubuntu.com/ubuntu/ intrepid -backports main restricted universe multiverse


应该是你的源不全,试试上面这个


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
8 楼 
 文章标题 :
帖子发表于 : 2008-07-20 14:10 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
那我的GF8400GS显卡,要在新立得中安装哪个nvidia相关的驱动阿?


页首
 用户资料  
 
9 楼 
 文章标题 :
帖子发表于 : 2008-07-20 14:15 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
还是没有找到 显卡的安装源


页首
 用户资料  
 
10 楼 
 文章标题 :
帖子发表于 : 2008-07-20 14:19 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
不会吧,换源要更新一下的,一般就是nvidia-glx-new这个包了


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
11 楼 
 文章标题 :
帖子发表于 : 2008-07-20 14:24 

注册: 2007-06-19 12:38
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
你说的那个nvidia-glx-new包,我原来安装ubuntu8.04.1时用的就是这个包,才使得显卡正常驱动的,我这回在8.10a2下再点击安装这个包时,弹出个对话框,显示:
“nvidia-glx-new:
依赖: xserver-xorg-core 但是此软件包将不会被安装“

可是 xserver-xorg-core包已经安装了。这就导致nvidia-glx-new无法安装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 11 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:hezijun123 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译